openapi: 3.0.0
info:
  title: SAP API
  version: 1.0.0
servers:
- url: http://localhost:8080
paths:
  /rfc/RSPO_R_PROCESS_FRONTEND_JOBS:
    post:
      tags:
      - SPRR
      operationId: /rfc/RSPO_R_PROCESS_FRONTEND_JOBS
      responses:
        '200':
          description: OK
        '400':
          description: Bad request.
        5XX:
          description: Unexpected error.
